/*
 Theme Name:   Ocean FM Child
 Theme URI:    http://oceanfm.ie
 Description:  A child theme for Ocean FM
 Author:       Tobias
 Author URI:   http://oceanmedia.ie
 Template:     ocean-fm
 Version:      1.0.0
*/

 @import url("../ocean-fm/style.css");


/* =Theme customization starts here
------------------------------------------------------- */

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
.wpb_content_element .icon-next:before, .wpb_content_element .icon-prev:before {
	color: #1e73be;
}

/* = = = = = = = = = = HEADER = = = = = = = = = = */

.td-header-wrap .td-banner-wrap-full { /* Center Leader ad */
    text-align: center;
}

/* Sidebar block */

.ofm-sidebar-block {
 background-color: #1E73BE;
 padding: 1em;
 color: #fff;
}
.ofm-sidebar-block a {
	color: #fff;
}

/* Social Connect Block */

.ofm-social-connect-block h1, .ofm-social-connect-block h2, .ofm-social-connect-block h3, .ofm-social-connect-block h4, .ofm-social-connect-block h5, .ofm-social-connect-block h6 {
	color: #fff;
	margin-top: 0;
}
.ofm-social-connect-block ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.ofm-social-connect-block li {
	margin-left: 0;
	margin-bottom: 0.5em;
}
.ofm-social-connect-block a {
	text-decoration: underline;
}

/* Social icons */

.ofm-icon {
	width: 25px;
	height: 25px;
	display: inline-block;
	background-color: #fff;
	color: #fcb426;
	text-align: center;
	line-height: 25px;
	border-radius: 100%;
	font-size: 12px;
	margin-right: 1em;
	margin-bottom: 4px;
}

/* Radio Bingo */

.ofm-radio-bingo {

}
.ofm-radio-bingo__header {
	margin-bottom: 2em;
}
.ofm-radio-bingo__header .date, .ofm-radio-bingo__header .jackpot  {
	margin-top: 0;
	margin-bottom: 0.25em;
}
.ofm-radio-bingo ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.ofm-radio-bingo__numbers__main {
	max-width: 400px;
	display: inline-block;
	margin-bottom: 1em;
}
.ofm-radio-bingo__number {
	display: inline-block;
	width: 70px;
	height: 70px;
	background-color: #fff;
	border: 10px solid #1E73BE;
	border-radius: 100%;
	line-height: 50px !important;
	text-align: center;
	font-size: 20px !important;
	font-weight: bold;
	color: #666;
	margin: 0;
}
.ofm-radio-bingo__number {
	margin-right: 10px;
	margin-bottom: 10px;
}
.ofm-radio-bingo__number:nth-child(1n) {
	border-color: #64ddbb;
}
.ofm-radio-bingo__number:nth-child(2n) {
	border-color: #f29b34;
}
.ofm-radio-bingo__number:nth-child(3n) {
	border-color: #3d8eb9;
}
.ofm-radio-bingo__number:nth-child(4n) {
	border-color: #fec606;
}
.ofm-radio-bingo__number:nth-child(5n) {
	border-color: #97ce68;
}
.ofm-radio-bingo__number:nth-child(6n) {
	border-color: #ee543a;
}
.ofm-radio-bingo__number:nth-child(7n) {
	border-color: #897fba;
}
.ofm-radio-bingo__number:nth-child(8n) {
	border-color: #eee657;
}
.ofm-radio-bingo__number:nth-child(9n) {
	border-color: #00b5b5;
}
.ofm-radio-bingo__number:nth-child(10n) {
	border-color: #83d6de;
}
.ofm-radio-bingo__numbers__side {
	display: inline-block;
    padding: 0 1em;
}
.ofm-radio-bingo__numbers__side dt {
	color: #1e73be;
	font-size: 19px;
	margin-bottom: 0.5em;
	text-transform: uppercase;
	font-weight: bold;
}
.ofm-radio-bingo__number.ofm-radio-bingo__bonus {
	border-color: #1e73be;
	width: 100px;
	height: 100px;
	line-height: 74px !important;
	font-size: 30px !important;
	border-width: 13px;
}
@media (min-width: 1000px) {
	.ofm-radio-bingo__numbers {
		display: flex;
	}
}


/* = = = = = = = Survey Form = = = = = = = = */

.ofm-form input, .ofm-form select, .ofm-form textarea, .ofm-form label {
 display: block;
 width: 100%;
}
.ofm-form input, .ofm-form select, .ofm-form textarea {
 display: block;
 width: 100%;
 padding: 0.5em;
 border: 1px solid #e5e5e5;
 transition: color 0.2s;
}
.ofm-form label {
 margin-bottom: 0.5em;
}
.ofm-form input:focus, .ofm-form select:focus, .ofm-form textarea:focus {
 border-color: #1e73be;
}
.ofm-form .wpcf7-radio input, .ofm-form .wpcf7-radio label, .ofm-form .wpcf7-checkbox input, .ofm-form .wpcf7-checkbox label {
 display: inline-block;
 width: auto;
}
.ofm-form .wpcf7-radio label, .ofm-form .wpcf7-checkbox label {
  margin-bottom: 0.5em;
}
.ofm-form .wpcf7-radio .wpcf7-list-item, .ofm-form .wpcf7-checkbox .wpcf7-list-item {
 margin-left: 0;
 width: 33%;
 float: left;
 padding-left: 1em;
}
.ofm-form .wpcf7-radio:before,
.ofm-form .wpcf7-radio:after, 
.ofm-form .wpcf7-checkbox:before,
.ofm-form .wpcf7-checkbox:after {
  content: "";
  display: table;
} 
.ofm-form .wpcf7-radio:after, .ofm-form .wpcf7-checkbox:after {
  clear: both;
}
.ofm-form .wpcf7-radio, .ofm-form .wpcf7-checkbox {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
 display: block;
}
.ofm-form br {
 display: none;
}


